Subject: bug#37367: closed (Re: [PATCH 0/3] Add learn-to-type programs)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 16 Sep 2019 12:06:01 +0000

Your bug report

#37367: [PATCH 0/3] Add learn-to-type programs

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37367: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37367
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/3] Add learn-to-type programs
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Mon, 16 Sep 2019 15:05:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

patches pushed

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/3] Add learn-to-type programs
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Cc: Efraim Flashner <[email-masked]>
Date: Tue, 10 Sep 2019 12:50:08 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I was looking for a learn-to-type program for my daughter and I found
klavaro and ktouch. Of the two I think I like ktouch better, but in any
case here they are.

Efraim Flashner (3):
  gnu: Add klavaro.
  gnu: Add kqtquickcharts.
  gnu: Add ktouch.

 gnu/packages/education.scm | 101 ++++++++++++++++++++++++++++++++++++-
 gnu/packages/kde.scm       |  24 +++++++++
 2 files changed, 124 insertions(+), 1 deletion(-)

-- 
2.23.0